ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "11e21b7a-7c86-4f4a-ab8d-29802b43aec8"
    Имя: "Я проверяю открытие и перезапись всех объектов с полными правами"
    Код: "000079394"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Редактирование документа"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "09947bd8-c8c1-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Редактирование документа"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "01a141b0-e87a-4faf-ae8c-8e848e45d457"
        ИмяСценария: "Я проверяю запись из формы объекта"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "aece3b16-ccaf-4fc7-8039-948b6d0e93c9"
        ИмяСценария: "Я проверяю запись из формы объекта Все справочники"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "080dec41-f8ee-4855-9f61-3085dbdb2003"
        ИмяСценария: "РУНФ. Проверка всех объектов на открытие и перезапись с полными правами"


